package wechat

const (
	APIGetAccessToken = "https://api.weixin.qq.com/cgi-bin/token"
	APISendMessage= "https://api.weixin.qq.com/cgi-bin/message/custom/send"
)

type MessageType string

const (
	MessageTypeText = "text"
)

type TextMessage struct {
	Content string `json:"content"`
}

type Message struct {
	ToUser string `json:"touser"`
	Type MessageType	`json:"msgtype"`
	Text TextMessage	`json:"text"`
}